Subject: Re: status of ppc support in official 2.4.0 or Alan's 2.4.0-ac1

From: Larry McVoy <[email-masked]>
Date: Mon, 8 Jan 2001 09:14:45 -0800

On Mon, Jan 08, 2001 at 05:54:00PM +0100, Geert Uytterhoeven wrote:
> It may help to create nightly diffs between Linus' 2.4.0 and linuxppc_2_4 and
> put them on some FTP site.

bk help export

you want

bk export -tpatch

Cort's been using it for a year or more to send Linus patches.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/